Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000106 [Piwigo] display trivial always 2005.04.29 15:26 2005.09.18 22:01
Reporter damien View Status public  
Assigned To plg
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.1 Product Version 1.4.0
  Target Version Product Build
Summary 0000106: 'L_RETURN_HINT' template code missed in search.php
Description the 'L_RETURN_HINT' template code, (which is in search.tpl) doesn't appear in search.php

just add :
'L_RETURN_HINT' => $lang['home_hint'],
after :
$template->assign_vars(array(
 
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000130)
plg (manager)
2005.04.30 21:16

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/search.php.diff?r1=1.28&r2=1.28.2.1 [^]
(0000244)
plg (manager)
2005.09.18 22:01

This link disappeared in BSF, no action to report the correction.

- Issue History
Date Modified Username Field Change
2005.04.29 15:26 damien New Issue
2005.04.29 15:26 damien browser => any
2005.04.29 15:26 damien Web server => Apache 1.3.x
2005.04.29 15:30 plg Assigned To => plg
2005.04.29 15:30 plg Priority normal => low
2005.04.29 15:30 plg Status new => assigned
2005.04.30 21:16 plg Status assigned => resolved
2005.04.30 21:16 plg Fixed in Version => 1.4.1
2005.04.30 21:16 plg Resolution open => fixed
2005.04.30 21:16 plg Note Added: 0000130
2005.09.18 22:01 plg Note Added: 0000244
2005.09.18 22:01 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker